.tr.odd{
  background-color:#CCFFFF;
	font-size: 12px; 
	height:20px;
}
.tr.even{
  background-color:#ECFFFF;
	font-size: 12px;
	height:20px;
}
.web1 {
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
}
.title1 {  font-size: 14px; font-weight: bold}
.title5 {  font-family: "华文行楷"; font-size: 24px; color: #FFFFFF; background-color: #000099}
.title4 {  font-family: "华文彩云"; font-size: 24px}
.title3 {
	font-family: "隶书";
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	filter: DropShadow(Color=#BBBBBB, OffX=3, OffY=3, Positive=1);
	text-align: center;
	color: #333333;


}
.title2 {  font-family: "隶书"; font-size: 16px; color: #006600}
body {  }
a:link {  font-size: 12px; color: #004080; text-decoration: none}
a:hover {  font-size: 12px; color: #FF0000; text-decoration: underline}
a:visited {  font-size: 12px; text-decoration: none}
.bgimage1 {  background-image: url(image/XIAOYUAN.gif); background-repeat: no-repeat}
.underlineblank {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccc00;
}
.alllineblank {
	border: 1px outset #CCCC00;
}
.web2 {
	font-size: 16px;
	line-height: 30px;
	color: #000033;

}
.chap1 {
	line-height: 35px;
}
.smallest {
	font-size: 9px;
}
.smaller {
	font-size: 9px;
}
